Bug 62376 - translation must be corrected
translation must be corrected
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Paul Cormier
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 14:15 EST by zic
Modified: 2013-01-10 16:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 18:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gzipped 'LANG=ja_JP.eucJP rpm -qi awesfx' output (672 bytes, application/octet-stream)
2002-03-30 14:18 EST, zic
no flags Details
patch against specspo-7.3.94-2.src.rpm (467 bytes, patch)
2002-08-25 22:08 EDT, zic
no flags Details | Diff

  None (edit)
Description zic 2002-03-30 14:15:35 EST
Description of Problem:


Version-Release number of selected component (if applicable):
awesfx-0.4.3a-7.i386.rpm

How Reproducible:
rpm -qi awesfx in locale ja_JP.eucJP environment.


Steps to Reproduce:
1. export LANG=ja_JP.eucJP
2. rpm -qi awesfx
3. 

Actual Results:
just do it.

Expected Results:
see the attached file

Additional Information:
Comment 1 zic 2002-03-30 14:18:30 EST
Created attachment 51467 [details]
gzipped 'LANG=ja_JP.eucJP rpm -qi awesfx' output
Comment 2 zic 2002-08-25 22:08:57 EDT
Created attachment 72904 [details]
patch against specspo-7.3.94-2.src.rpm
Comment 3 Paul Gampe 2003-01-12 18:25:04 EST
The entry for this application has been amended. Thank you. 

Note You need to log in before you can comment on or make changes to this bug.